Index: c/src/exec/posix/headers/cond.h
===================================================================
--- c/src/exec/posix/headers/cond.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/headers/cond.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/headers/condmp.h
===================================================================
--- c/src/exec/posix/headers/condmp.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/headers/condmp.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/headers/config.h
===================================================================
--- c/src/exec/posix/headers/config.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/headers/config.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/headers/intr.h
===================================================================
--- c/src/exec/posix/headers/intr.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/headers/intr.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/headers/key.h
===================================================================
--- c/src/exec/posix/headers/key.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/headers/key.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/headers/mqueue.h
===================================================================
--- c/src/exec/posix/headers/mqueue.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/headers/mqueue.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/headers/mqueuemp.h
===================================================================
--- c/src/exec/posix/headers/mqueuemp.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/headers/mqueuemp.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/headers/mutex.h
===================================================================
--- c/src/exec/posix/headers/mutex.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/headers/mutex.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/headers/mutexmp.h
===================================================================
--- c/src/exec/posix/headers/mutexmp.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/headers/mutexmp.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/headers/posixapi.h
===================================================================
--- c/src/exec/posix/headers/posixapi.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/headers/posixapi.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/headers/pthread.h
===================================================================
--- c/src/exec/posix/headers/pthread.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/headers/pthread.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/headers/pthreadmp.h
===================================================================
--- c/src/exec/posix/headers/pthreadmp.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/headers/pthreadmp.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/headers/semaphore.h
===================================================================
--- c/src/exec/posix/headers/semaphore.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/headers/semaphore.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/headers/semaphoremp.h
===================================================================
--- c/src/exec/posix/headers/semaphoremp.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/headers/semaphoremp.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/headers/seterr.h
===================================================================
--- c/src/exec/posix/headers/seterr.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/headers/seterr.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -4,6 +4,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/include/rtems/posix/cond.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/cond.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/include/rtems/posix/cond.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/include/rtems/posix/condmp.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/condmp.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/include/rtems/posix/condmp.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/include/rtems/posix/config.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/config.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/include/rtems/posix/config.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/include/rtems/posix/intr.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/intr.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/include/rtems/posix/intr.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/include/rtems/posix/key.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/key.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/include/rtems/posix/key.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/include/rtems/posix/mqueue.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/mqueue.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/include/rtems/posix/mqueue.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/include/rtems/posix/mqueuemp.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/mqueuemp.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/include/rtems/posix/mqueuemp.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/include/rtems/posix/mutex.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/mutex.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/include/rtems/posix/mutex.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/include/rtems/posix/mutexmp.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/mutexmp.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/include/rtems/posix/mutexmp.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/include/rtems/posix/posixapi.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/posixapi.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/include/rtems/posix/posixapi.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/include/rtems/posix/pthread.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/pthread.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/include/rtems/posix/pthread.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/include/rtems/posix/pthreadmp.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/pthreadmp.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/include/rtems/posix/pthreadmp.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/include/rtems/posix/semaphore.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/semaphore.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/include/rtems/posix/semaphore.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/include/rtems/posix/semaphoremp.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/semaphoremp.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/include/rtems/posix/semaphoremp.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/include/rtems/posix/seterr.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/seterr.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/include/rtems/posix/seterr.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -4,6 +4,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/inline/cond.inl
===================================================================
--- c/src/exec/posix/inline/cond.inl	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/inline/cond.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/inline/intr.inl
===================================================================
--- c/src/exec/posix/inline/intr.inl	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/inline/intr.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/inline/key.inl
===================================================================
--- c/src/exec/posix/inline/key.inl	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/inline/key.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/inline/mqueue.inl
===================================================================
--- c/src/exec/posix/inline/mqueue.inl	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/inline/mqueue.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/inline/mutex.inl
===================================================================
--- c/src/exec/posix/inline/mutex.inl	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/inline/mutex.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/inline/pthread.inl
===================================================================
--- c/src/exec/posix/inline/pthread.inl	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/inline/pthread.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/inline/rtems/posix/cond.inl
===================================================================
--- c/src/exec/posix/inline/rtems/posix/cond.inl	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/inline/rtems/posix/cond.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/inline/rtems/posix/intr.inl
===================================================================
--- c/src/exec/posix/inline/rtems/posix/intr.inl	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/inline/rtems/posix/intr.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/inline/rtems/posix/key.inl
===================================================================
--- c/src/exec/posix/inline/rtems/posix/key.inl	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/inline/rtems/posix/key.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/inline/rtems/posix/mqueue.inl
===================================================================
--- c/src/exec/posix/inline/rtems/posix/mqueue.inl	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/inline/rtems/posix/mqueue.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/inline/rtems/posix/mutex.inl
===================================================================
--- c/src/exec/posix/inline/rtems/posix/mutex.inl	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/inline/rtems/posix/mutex.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/inline/rtems/posix/pthread.inl
===================================================================
--- c/src/exec/posix/inline/rtems/posix/pthread.inl	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/inline/rtems/posix/pthread.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/inline/rtems/posix/semaphore.inl
===================================================================
--- c/src/exec/posix/inline/rtems/posix/semaphore.inl	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/inline/rtems/posix/semaphore.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/exec/posix/inline/semaphore.inl
===================================================================
--- c/src/exec/posix/inline/semaphore.inl	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/exec/posix/inline/semaphore.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
